<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/style.css">
    <title>Document</title>
</head>
<body>
    <header id="header" class="header pb-5">
        <div class="container ">
            <div class="row mt-3 d-flex justify-content-between">
                <div class=" h2">Games</div>
                <div class="fixed-top d-sm-block d-md-block d-lg-none">
                    <div class="collapse" id="navbarToggleExternalContent">
                        <div class="bg-light p-4">
                            <ul class="nav">
                                <li class="nav-item">
                                    <a class="nav-link text-secondary active" href="#">Home</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link text-secondary" href="#">Features</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link text-secondary" href="#">Pricing</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link text-secondary disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <nav class="navbar navbar-light bg-light">
                      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                      </button>
                    </nav>
                </div>
                <div class="d-none d-sm-none d-md-none d-lg-block">
                    <ul class="nav">
                        <li class="nav-item">
                            <a class="nav-link text-secondary active" href="#">Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link text-secondary" href="#">Features</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link text-secondary" href="#">Pricing</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link text-secondary disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                        </li>
                    </ul>
                </div>
                <div class="d-none d-sm-none d-md-none d-lg-block">
                    <button type="button" class="btn btn-dark btn-lg">Push to Start</button>
                </div>
            </div>
            <div class="row align-items-center d-flex justify-content-between flex-lg-row flex-md-row flex-sm-column-reverse">
                <div class="col-lg-5 col-md-7">
                    <h1>Front-end Lab<br> CSS-Methodologies</h1>
                    <p class="fz-20 mt-4">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Temporibus doloremque voluptates eligendi quaerat provident distinctio obcaecati, aspernatur nostrum? Blanditiis corrupti ad aliquam unde debitis deserunt nostrum reiciendis quia tempore eum.</p>
                    <button class="btn btn-dark btn-lg orange-btn">Find Out More</button>
                </div>
                
                <img class="col-lg-7 col-md-5" src="./assets/hero-5.jpg" alt="">
                
                
            </div>
        </div>
    </header>
    <section class="section pt-5 pb-5">
        <div class="container">
            <h2 class="text-center text-white mb-3">Games Section</h2>
            <p class="text-center text-white">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aenean commodo ligula</p>
            
            <div class="row mt-5">
                
                <div class="col-lg-4 col-md-6 col-sm-12 mb-5">
                    <div class="card-img">
                        <img class="img-fluid" src="./assets/card/1.jpg" alt="card-1">
                    </div>
                    <h5 class="text-center text-white mt-4">Card title</h5>
                    <p class="text-center text-white">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aenean commodo ligula eget dolor</p>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12">
                    <div class="card-img">
                        <img class="img-fluid" src="./assets/card/2.jpg" alt="card-1">
                    </div>
                    <h5 class="text-center text-white mt-4">Card title</h5>
                    <p class="text-center text-white">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aenean commodo ligula eget dolor</p>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12">
                    <div class="card-img">
                        <img class="img-fluid" src="./assets/card/3.jpg" alt="card-1">
                    </div>
                    <h5 class="text-center text-white mt-4">Card title</h5>
                    <p class="text-center text-white">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aenean commodo ligula eget dolor</p>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12">
                    <div class="card-img">
                        <img class="img-fluid" src="./assets/card/4.jpg" alt="card-1">
                    </div>
                    <h5 class="text-center text-white mt-4">Card title</h5>
                    <p class="text-center text-white">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aenean commodo ligula eget dolor</p>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12">
                    <div class="card-img">
                        <img class="img-fluid" src="./assets/card/5.jpg" alt="card-1">
                    </div>
                    <h5 class="text-center text-white mt-4">Card title</h5>
                    <p class="text-center text-white">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aenean commodo ligula eget dolor</p>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12">
                    <div class="card-img">
                        <img class="img-fluid" src="./assets/card/6.jpg" alt="card-1">
                    </div>
                    <h5 class="text-center text-white mt-4">Card title</h5>
                    <p class="text-center text-white">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aenean commodo ligula eget dolor</p>
                </div>
            </div>
        </div>
    </section>
    <section class="game-section pt-5 pb-5">
        <div class="container">
            <h2 class="text-center mb-3">Games Section</h2>
            <p class="text-center">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aenean commodo ligula</p>
            <div class="row">
                <div class="col-lg-6 col-md-6 col-sm-12 mt-5">
                    <div class="card-img shadow">
                        <img class="img-fluid" src="./assets/card/7.jpg" alt="card-1">
                    </div>
                    <h5 class="text-center mt-4">Card title</h5>
                    <p class="text-center">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aenean commodo ligula eget dolor</p>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12 mt-5">
                    <div class="card-img shadow">
                        <img class="img-fluid" src="./assets/card/8.jpg" alt="card-1">
                    </div>
                    <h5 class="text-center mt-4">Card title</h5>
                    <p class="text-center">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aenean commodo ligula eget dolor</p>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12 mt-5">
                    <div class="card-img shadow">
                        <img class="img-fluid" src="./assets/card/9.jpg" alt="card-1">
                    </div>
                    <h5 class="text-center mt-4">Card title</h5>
                    <p class="text-center">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aenean commodo ligula eget dolor</p>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12 mt-5">
                    <div class="card-img shadow">
                        <img class="img-fluid" src="./assets/card/10.jpg" alt="card-1">
                    </div>
                    <h5 class="text-center mt-4">Card title</h5>
                    <p class="text-center">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aenean commodo ligula eget dolor</p>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12 mt-5">
                    <div class="card-img shadow">
                        <img class="img-fluid" src="./assets/card/11.jpg" alt="card-1">
                    </div>
                    <h5 class="text-center mt-4">Card title</h5>
                    <p class="text-center">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aenean commodo ligula eget dolor</p>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12 mt-5">
                    <div class="card-img shadow">
                        <img class="img-fluid" src="./assets/card/12.jpg" alt="card-1">
                    </div>
                    <h5 class="text-center mt-4">Card title</h5>
                    <p class="text-center">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aenean commodo ligula eget dolor</p>
                </div>

            </div>
        </div>
    </section>
    <footer class="footer mt-5 pt-5 pb-1">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12 col-sm-12">
                    <h5 class="text-white">Subscribe</h5>
                    <p class="text-white">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aenean commodo ligula eget dolor</p>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12">
                    <div class="form-group">
                        <input type="email" placeholder="Email Address" class="form-control" id="exampleInputEmail1">
                        <button type="submit" class="btn orange-btn btn-md btn-block mt-2">Subscribe</button>
                      </div>
                </div>
                
            </div>
            <p class="text-white text-center mt-4">2021 Front-end Lab</p>
        </div>
    </footer>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>